package de.tu_dresden.diplom.richter_mirko_mat2628335.common.info.account;

import de.tu_dresden.diplom.richter_mirko_mat2628335.common.account.IFAmount;

/**
 *
 */
public interface IFAccountInfoItem {

   /**
    * The id of the internal managed entity-id.<br/>
    * (Inserted for better usage)
    * @return
    */
   public int getOwnerIdentityID();

   public String getOwnerIdentityDescription();

   public String getAccountID();

   public IFAmount getAmount();

}
